## node-grunt-contrib-uglify 2.0.0%2Bdfsg

=== debian/control ===
Source: node-grunt-contrib-uglify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-uglify#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-uglify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-uglify.git

Package: node-grunt-contrib-uglify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chalk (>= 1.0.0)
 , node-lodash-packages
 , node-uglify (>= 2.7.0)
 , node-uri-path (>= 1.0.0)
 , node-bytes
Description: Minify JavaScript files with UglifyJS
 Node.js module that provides a grunt plugin to minify JavaScript
 files with UglifyJS.
 .
 Node.js is an event-based server-side JavaScript engine.
