## node-grunt-contrib-uglify 2.0.0+dfsg

=== debian/changelog ===
node-grunt-contrib-uglify (2.0.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #848853)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 21:41:10 +0000
