=== debian/tests/control ===
Tests: require
Depends: node-grunt-contrib-uglify
