## node-grunt-contrib-uglify 3.4.0+dfsg

=== debian/changelog ===
node-grunt-contrib-uglify (3.4.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Switch to node-uglify-js from node-uglify
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 20:03:27 +0530

node-grunt-contrib-uglify (3.4.0+dfsg-1) experimental; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * New upstream version 3.4.0+dfsg
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Change section web -> javascript

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Aug 2018 20:37:05 +0530
