=== debian/control ===
Source: node-grunt-contrib-uglify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , grunt <!nocheck>
 , node-bytes <!nocheck>
 , node-uri-path (>= 1.0~) <!nocheck>
 , node-uglify-js (>= 3.3~) <!nocheck>
 , node-grunt-contrib-clean <!nocheck>
 , node-grunt-contrib-nodeunit <!nocheck>
 , node-grunt-contrib-internal <!nocheck>
Standards-Version: 4.3.0
Homepage: https://github.com/gruntjs/grunt-contrib-uglify#readme
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-uglify.git
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-uglify

Package: node-grunt-contrib-uglify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chalk (>= 1.0~)
 , node-lodash-packages
 , node-uglify-js (>= 3.3~)
 , node-uri-path (>= 1.0~)
 , node-bytes
Description: Minify JavaScript files with UglifyJS
 Node.js module that provides a grunt plugin to minify JavaScript
 files with UglifyJS.
 .
 Node.js is an event-based server-side JavaScript engine.
