=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
# Using --force for 'Warning: UglifyJS.push_uniq is not a function'
# Likely caused by UglifyJS being 3.3 instead of 3.4
	grunt --force test
endif
