## node-grunt-contrib-uglify 4.0.1%2Bdfsg

=== debian/changelog ===
node-grunt-contrib-uglify (4.0.1+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 09:12:00 +0100

node-grunt-contrib-uglify (4.0.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Mar 2020 22:29:29 +0100

node-grunt-contrib-uglify (4.0.1+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.1+dfsg
  * Install upstream docs
  * refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 14:34:07 +0100

node-grunt-contrib-uglify (3.4.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Fri, 21 Feb 2020 14:21:53 +0100
