=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-contrib-uglify-$1/ \
 https://github.com/gruntjs/grunt-contrib-uglify/tags .*/archive/.*/v?([\d\.]+).tar.gz
