## node-grunt-contrib-uglify 5.2.2+dfsg

=== debian/changelog ===
node-grunt-contrib-uglify (5.2.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1048297.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sun, 04 Jan 2026 21:00:00 +0100

node-grunt-contrib-uglify (5.2.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 5.2.2+dfsg

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:36:43 +0200
