=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-grunt-contrib-uglify
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends: debhelper-compat (= 13)
@@ -12,12 +11,11 @@
  , node-uglify-js <!nocheck>
  , node-uri-path <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-uglify
 Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-uglify.git
 Homepage: https://github.com/gruntjs/grunt-contrib-uglify
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-grunt-contrib-uglify
 Architecture: all
